@import '../../style.scss';

.posicion {
    margin-top: -5px;
    font-weight: bolder;
  }
  
  .mensaje_alerta {
    padding-left: 37px;
  }
  img{
    width:50%;
  }
  .tk-box-img{
    width: 50%;
    margin: 0 auto;
  }
  